DataType.h File Reference
`#include <Alembic/AbcCoreAbstract/Foundation.h>`
Include dependency graph for DataType.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS::DataType

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::AbcCoreAbstract
namespace | Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS

## Functions

std::ostream & | Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS::operator<< (std::ostream &ostr, const DataType &a)